﻿.Discount_box
{
    width:980px;
    height:auto;
    overflow:hidden;
    margin-left:auto;
    margin-right:auto;
    font-family:Arial;
}
.Discount_box .Discount_box_banner
{
    margin-left:auto;
    margin-right:auto;
    width:980px;
    height:161px;
    overflow:hidden;
}
.Discount_box .Discount_box_title
{
    width:980px;
    height:25px;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
    font-size:11px;
    font-weight:bold;
    color:#4e4e4e;
    padding-top:10px;
}
.Discount_box .Discount_box_title span{color:#167bcd;}
.Discount_box .Discount_box_page
{
    margin-left:auto;
    margin-right:auto;
    width:980px;
    height:30px;
}
.Discount_box .Discount_box_ul
{
    margin-left:auto;
    margin-right:auto;
    width:980px;
    height:auto;
    overflow:hidden;
    padding-top:10px;
    padding-bottom:10px;
}
.Discount_box .Discount_box_ul .Discount_box_li
{
    width:224px;
    _width:244px;
    height:300px;
    _height:330px;
    float:left;
    padding:20px 10px 10px 10px;
}
.Discount_box .Discount_box_ul .Discount_box_li .Discount_box_li_img
{
    width:224px;
    height:129px;
    text-align:center;
}
.Discount_box .Discount_box_ul .Discount_box_li .Discount_box_li_img label
{
    float:left;
    display:block;
    position:absolute;
    z-index:10;
    background:#000;
    width:56px;
    height:56px;
    margin-left:160px;
    margin-top:-20px;
    background:url("http://resources.BuySKU.com/images/100off.png");
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://resources.BuySKU.com/images/100off.png" ,sizingMethod="crop"); 
    _background:none;
}
.Discount_box .Discount_box_ul .Discount_box_li .Discount_box_li_img label span
{
    display:block;
    color:#fff;
    font-size:12px;
    font-weight:bold;
    font-family:Tahoma;
    margin-top:13px;
    text-align:center;
}
.Discount_box .Discount_box_ul .Discount_box_li .Discount_box_li_img label div
{
    color:#fff;
    font-size:14px;
    font-weight:bold;
    text-align:center;
}
.Discount_box .Discount_box_ul .Discount_box_li h1
{
    display:block;
    width:175px;
    height:46px;
    _height:48px;
    font-size:12px;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
    padding-top:2px;
    overflow:hidden;
}
.Discount_box .Discount_box_ul .Discount_box_li h1 a{color:#187dcd;}
.Discount_box .Discount_box_ul .Discount_box_li .Discount_box_li_topice
{
    display:block;
    width:175px;
    height:15px;
    _height:17px;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
    color:#878988;
    padding-top:3px;
}
.Discount_box .Discount_box_ul .Discount_box_li .Discount_box_li_pice
{
    display:block;
    width:175px;
    height:25px;
    _height:30px;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
    color:#e7702c;
    padding-top:5px;
    font-size:16px;
    font-weight:bold;
}
.Discount_box .Discount_box_ul .Discount_box_li .Discount_box_li_free
{
    display:block;
    width:175px;
    height:20px;
    text-align:left;
    margin-left:auto;
    margin-right:auto;
}
.Discount_box .Discount_box_ul .Discount_box_li .Discount_box_li_cart
{
    display:block;
    width:175px;
    height:45px;
    overflow:hidden;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    cursor:pointer;
}
.Discount_box .Discount_box_ul .Discount_box_li .Discount_box_li_No
{
    height:16px;
    position:absolute;
    background:#f4f7f8;
    border:#efefef solid 1px;
    margin-left:80px;
    _margin-left:-30px;
    margin-top:-112px;
    _margin-top:-110px;
    padding-left:5px;
    padding-right:5px;
    font-size:11px;
    font-weight:bold;
    padding-top:1px;
    color:#b27445;
}

.agg_to_cart{ width:590px; height:266px;} 
.agg_to_cart h2{ color:#4e4e4e; font-size:16px; height:30px; line-height:30px; text-align:left;}
.agg_to_cart .title{ color:#187dcd; font-weight:bold; font-size:16px; background:#eef9ff; border:2px solid #92ceff; padding:10px; text-align:left;}
.column{ height:173px; background:url(/images/egg_addtocart_1.jpg) repeat-x; margin-top:15px; border-left:1px solid #f0f0f0;border-right:1px solid #f0f0f0;}
.column_left{ width:370px; background:url(/images/egg_addtocart_2.jpg) right no-repeat; height:163px; text-align:left; line-height:24px; padding-left:10px; padding-top:10px; color:#4e4e4e; float:left;}
.column_left p b{ margin-right:4px;}
.column_left p select{ width:108px; height:20px; font-size:11px; vertical-align:middle;}
.column_right{ width:200px; float:left; height:173px; overflow:hidden; }
.column_right .add_car_1{ font-size:22px; margin-top:8px; color:#e7702d;}
.column_right .add_car_1 img{ vertical-align:middle; margin-right:6px;}
.column_right .add_car_2{color:#4e4e4e;}
.column_right .add_car_3 { position:relative; height:20px; margin-top:6px; margin-bottom:6px; }
.column_right .add_car_3 input{ width:66px; height:14px; font-size:12px; line-height:14px;}
.column_right .add_car_3 .subtract{ position:absolute; left:45px; top:4px;}
.column_right .add_car_3 .add{ position:absolute; right:45px; top:4px;}
.column_right .add_car_5{ margin-top:10px;}
.column_right .add_car_5 .btnCart{ background:url(/images/add_to_car_b.jpg) no-repeat; width:136px; height:31px; line-height:31px; border:none; margin-top:4px; font-weight:bold; color:#fff; text-align:right; padding-right:8px;*padding-right:30px;}
.column_right .add_car_5 .disabled{ background:url(/images/add_to_car_b1.jpg) no-repeat;}

.cart_tip { position: absolute; width: 200px; height: auto; display: none; z-index: 9900000; }
.cart_tip_content { display: inline-block; position: absolute; top: 0px; left: 10px; padding: 3px 5px; border: 1px solid #CC9933; background: #FFFFCC; z-index: 9900001; font-size: 12px; }
.cart_tip_pointer { background: url( '/images/validatebox_pointer.gif' ) no-repeat left top; display: inline-block; width: 10px; height: 19px; position: absolute; left: 1px; top:0px; z-index: 9900002; }

